Uploaded image for project: 'CentOS Stream'
  1. CentOS Stream
  2. CS-1947

Update pungi on CS Koji to match Brew's version

    XMLWordPrintable

Details

    • Task
    • Resolution: Done
    • Undefined
    • None
    • None
    • Infrastructure
    • None
    • False
    • None
    • False
    • Testable

    Description

      We currently are not able to create DVD iso's for RHEL 10 x86_64.  This is due to us wanting to use grub instead of syslinux.

      CentOS Stream Koji is using pungi 4.3.6.  BUT ... it has the code taken out that allows using either grub or syslinux.  So, we need to upgrade pungi.

      Brew is using pungi 4.4.1, it is suggested that we upgrade to match their version.  It has been said that it is backwards compatible, and thus should not affect our CS8 and 9 composes.

       

       

       

      Attachments

        Issue Links

          Activity

            People

              farrotin@redhat.com Fabian Arrotin
              tdawson@redhat.com Troy Dawson
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: